Version 6.7.7 Source

Table Name: `tabExpense Claim Type`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `expense_type` | Data | Expense Claim Type |
2 | `default_account` | Link | Default Account | Account
3 | `description` | Small Text | Description |

### Controller

#### erpnext.hr.doctype.expense_claim_type.expense_claim_type

### Class ExpenseClaimType

Inherits from frappe.model.document.Document

#### Linked In:

- Expense Claim Detail